package cn.com.poc.ai_bi.dto;

import java.util.List;

/**
 * @author 52747
 * @date 2025/8/20
 */
public class AIBiExampleDto {

    private List<BizAiBiExampleDto> featuredExamples;
    private List<BizAiBiExampleDto> databaseExamples;
    private List<BizAiBiExampleDto> fileExamples;

    public List<BizAiBiExampleDto> getFeaturedExamples() {
        return featuredExamples;
    }

    public void setFeaturedExamples(List<BizAiBiExampleDto> featuredExamples) {
        this.featuredExamples = featuredExamples;
    }

    public List<BizAiBiExampleDto> getDatabaseExamples() {
        return databaseExamples;
    }

    public void setDatabaseExamples(List<BizAiBiExampleDto> databaseExamples) {
        this.databaseExamples = databaseExamples;
    }

    public List<BizAiBiExampleDto> getFileExamples() {
        return fileExamples;
    }

    public void setFileExamples(List<BizAiBiExampleDto> fileExamples) {
        this.fileExamples = fileExamples;
    }
}
